---
sidebar_label: PuppeteerErrors
---

# PuppeteerErrors interface

**Signature:**

```typescript
export interface PuppeteerErrors
```

## Properties

| Property                                                      | Modifiers | Type                                                 | Description |
| ------------------------------------------------------------- | --------- | ---------------------------------------------------- | ----------- |
| [ProtocolError](./puppeteer.puppeteererrors.protocolerror.md) |           | typeof [ProtocolError](./puppeteer.protocolerror.md) |             |
| [TimeoutError](./puppeteer.puppeteererrors.timeouterror.md)   |           | typeof [TimeoutError](./puppeteer.timeouterror.md)   |             |
